{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "3e863eab217be8b31da9",
  "position": {
    "x": 5.8860557256937049,
    "y": 157.47107534198292,
    "z": 0,
    "height": 300.46946443484541,
    "width": 250.39122036237114,
    "tabOrder": 12000
  },
  "visual": {
    "visualType": "image",
    "objects": {
      "general": [
        {
          "properties": {
            "imageUrl": {
              "expr": {
                "ResourcePackageItem": {
                  "PackageName": "RegisteredResources",
                  "PackageType": 1,
                  "ItemName": "_____2024052317360009534495160288059.png"
                }
              }
            }
          }
        }
      ]
    },
    "drillFilterOtherVisuals": true
  },
  "parentGroupName": "b820b36dd2c4a007c8c7",
  "isHidden": true,
  "howCreated": "InsertVisualButton"
}